Bug 1203754 - dssp packaging available
Summary: dssp packaging available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gromacs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1203749
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 15:36 UTC by Dave Love
Modified: 2015-06-30 00:02 UTC (History)
2 users (show)

Fixed In Version: gromacs-5.0.5-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:02:56 UTC


Attachments (Terms of Use)
use packaged dssp (344 bytes, patch)
2015-03-19 15:36 UTC, Dave Love
no flags Details | Diff

Description Dave Love 2015-03-19 15:36:35 UTC
Created attachment 1003874 [details]
use packaged dssp

You might be interested in the packaging for dssp (required for g_do_dssp)
which is up for review <https://bugzilla.redhat.com/show_bug.cgi?id=1203749>.
It's in production here with the attached patch for gromacs.

Comment 1 Dominik 'Rathann' Mierzejewski 2015-05-05 12:44:38 UTC
Thanks for the patch. This is not something suitable for upstream, but I'll add it to Fedora package.

Comment 2 Fedora Update System 2015-06-15 12:25:23 UTC
gromacs-5.0.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gromacs-5.0.5-1.fc22

Comment 3 Fedora Update System 2015-06-21 00:10:22 UTC
Package gromacs-5.0.5-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gromacs-5.0.5-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10259/gromacs-5.0.5-2.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-30 00:02:56 UTC
gromacs-5.0.5-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.